<?php
namespace domain\User\User\Event;

use justcoded\yii2\eventlistener\observers\ActiveRecordObserver;
use domain\User\User\UserModule;
use yii\db\AfterSaveEvent;

class TicketObserver extends ActiveRecordObserver
{
    public function inserted(AfterSaveEvent $event)
    {
        UserModule::getInstance()->getNotifier()
            ->sendMailNewTicketAdmin($event->sender);
    }
}